body{
  display: flex;
  flex-wrap: wrap;
  background: #ffffff;
  overflow-x: hidden;
  height: 100%;
  width: 100%;
  min-height: 100vh;
}

.container-main{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px 60px;
  width: 100%;
  align-self: center;
}

footer{
  display: flex;
  flex-wrap: wrap;
  align-content: end;
  justify-content: center;
  width: 100%;
}

#txtEmail{
  width: 100%;
  margin-top: 100px;
}

#txtPass{
  width: 100%;
  margin-top: 35px;
}

.card-logo{
  width: 100%;
  height: 100%;
  max-width: 2024px;
}

.logo{
  width: 100%;
  max-width: 110px;
}

.card-sign{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}

#btnSignIn {
  width: 100%;
  margin-top: 70px;
  border-radius: 0%;
}

.card-sign .debugText {
  width: 100%;
  height: 34px;
  display: flex;
  justify-content: center;
  align-items: center;

  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;

  color: #0C2A4F;
}

.card-sign .debugText.top {
  margin: 100px 0 0 0;
  background-color: #FFFF00;
}

.card-sign .debugText.bottom {
  margin: 35px 0 85px 0;
  text-decoration: underline;
}

.card-sign .btnDarkGray48_100 {
  width: 100%;
  height: 48px;
  background-color: #212529;
  border: 0;
  margin: 0 0 10px 0;

  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: normal;
  color: #FFFFFF;

  text-align: center;
}